## libpoex-role-sessioninstantiation-perl 1.101040

=== debian/changelog ===
libpoex-role-sessioninstantiation-perl (1.101040-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 23:06:39 +0200

libpoex-role-sessioninstantiation-perl (1.100920-1) unstable; urgency=low

  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  * New upstream release (closes: #569419).
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).
  * Make (build) dependencies on libaliased-perl, libmoosex-types-perl
    explicit.
  * Add build dependencies on libtest-pod-coverage-perl,
    libpod-coverage-trustpod-perl.
  * Add a patch to fix a spelling mistake.
  * debian/copyright: update formatting, license and years of
    upstream/packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Apr 2010 18:24:04 +0200

libpoex-role-sessioninstantiation-perl (0.092800-1) unstable; urgency=low

  * New upstream release
  * Add dependency on libmoosex-compiletime-traits-perl per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 14:38:10 -0400

libpoex-role-sessioninstantiation-perl (0.092673-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * New upstream release (closes: #533938).
  * debian/control:
    - remove build dependency on libmodule-build-perl
    - bump versioned build and runtime dependencies on libmoosex-declare-perl
      and libpoe-perl
    - new build dependency libtest-simple-perl
    - new build and runtime dependency libpoex-types-perl
  * Activate pod-syntax test (debian/{rules,control}); pod-coverage test would
    need Pod::Coverage::TrustPod.
  * Update debian/copyright, upstream releases the code now under GPL-3
    (instead of "GPL").
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.

  [ Ryan Niebur ]
  * New upstream release
  * Update ryan52's email address

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2009 21:45:10 +0200

libpoex-role-sessioninstantiation-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #529244)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 23:37:54 -0700
