## libpoex-role-sessioninstantiation-perl 1.102610

=== debian/changelog ===
libpoex-role-sessioninstantiation-perl (1.102610-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Upstream removed Pod Coverage tests
  * Refresh copyright information

  [ gregor herrmann ]
  * Refresh spelling.patch (applied with an offset).
  * debian/control: remove version from libpoex-types-perl (build) dependency,
    there's nothing older in the archive.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 19:41:59 -0500
