=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Build-Depends: debhelper (>= 7.0.50)
 # leave versions, their removal in META.yml seems wrong
 Build-Depends-Indep: perl, libpoe-perl (>= 2:1.2690), libmoosex-declare-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.92), libtest-pod-perl,
- libpoex-types-perl (>= 0.092670), libmoosex-compiletime-traits-perl,
- libaliased-perl, libmoosex-types-perl, libtest-pod-coverage-perl,
- libpod-coverage-trustpod-perl
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.92), libtest-pod-perl (>= 1.41),
+ libpoex-types-perl, libmoosex-compiletime-traits-perl,
+ libaliased-perl, libmoosex-types-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/POEx-Role-SessionInstantiation/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoex-role-sessioninstantiation-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoex-role-sessioninstantiation-perl/
@@ -20,7 +19,7 @@
 Architecture: all
 # leave versions, their removal in META.yml seems wrong
 Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-declare-perl,
- libpoex-types-perl (>= 0.092670), libpoe-perl (>= 2:1.2690),
+ libpoex-types-perl, libpoe-perl (>= 2:1.2690),
  libmoosex-compiletime-traits-perl, libaliased-perl, libmoosex-types-perl
 Description: Moose Role for turning objects into POE Sessions
  POEx::Role::SessionInstantiation is a Moose Role that can support nearly
