=== debian/watch ===
version=3
http://search.cpan.org/dist/POEx-Role-SessionInstantiation/   .*/POEx-Role-SessionInstantiation-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
